/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "前置全部窗口";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "窗口";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "最小化";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "窗口";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "主菜单";

/* Class = "NSMenuItem"; title = "NewApplication"; ObjectID = "56"; */
"NewApplication" = "新建应用程序";

/* Class = "NSMenu"; title = "Winclone"; ObjectID = "57"; */
"Winclone" = "Winclone";

/* Class = "NSMenuItem"; title = "About Winclone"; ObjectID = "58"; */
"About Winclone" = "关于 Winclone";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "文件";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "文件";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "服务";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "服务";

/* Class = "NSMenuItem"; title = "Hide Winclone 3"; ObjectID = "134"; */
"Hide Winclone 3" = "隐藏 Winclone 3";

/* Class = "NSMenuItem"; title = "Quit Winclone"; ObjectID = "136"; */
"Quit Winclone" = "退出 Winclone";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "隐藏其他";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "全部显示";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"Copy" = "拷贝";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"Undo" = "撤销";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"Cut" = "剪切";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"Edit" = "编辑";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "164"; */
"Clear" = "清除";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "编辑";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"Paste" = "粘帖";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"Select All" = "全选";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"Redo" = "重做";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "195"; */
"Zoom" = "缩放";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "497"; */
"Tools" = "工具";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "498"; */
"Tools" = "工具";

/* Class = "NSMenuItem"; title = "Create Windows Partition..."; ObjectID = "499"; */
"Create Windows Partition..." = "新建视窗分区...";

/* Class = "NSMenuItem"; title = "Relabel Windows Partition..."; ObjectID = "638"; */
"Relabel Windows Partition..." = "重新标签视窗分区...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "720"; */
"Close" = "关闭";

/* Class = "NSWindow"; title = "About"; ObjectID = "980"; */
"About" = "关于";

/* Class = "NSMenuItem"; title = "Expand Windows (NTFS) Filesystem..."; ObjectID = "988"; */
"Expand Windows (NTFS) Filesystem..." = "扩大视窗(NTFS)文件系统...";

/* Class = "NSMenuItem"; title = "Create Diagnostic Report"; ObjectID = "1133"; */
"Create Diagnostic Report" = "新建分析报告";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "3163"; */
"Debug" = "调试";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "3678"; */
"Check for Updates..." = "软件更新...";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "4962"; */
"Preferences..." = "偏好设置...";

/* Class = "NSMenuItem"; title = "Create Triple Boot Partition Scheme..."; ObjectID = "5201"; */
"Create Triple Boot Partition Scheme..." = "新建三重启动分区格式...";

/* Class = "NSMenuItem"; title = "Make Windows Partition Bootable..."; ObjectID = "5287"; */
"Make Windows Partition Bootable..." = "转换为可启动视窗分区...";

/* Class = "NSMenuItem"; title = "Make Linux Partition Bootable..."; ObjectID = "5288"; */
"Make Linux Partition Bootable..." = "转换为可启动 Linux 分区...";

/* Class = "NSMenuItem"; title = "Shrink Windows (NTFS) Filesystem..."; ObjectID = "8062"; */
"Shrink Windows (NTFS) Filesystem..." = "缩小视窗(NTFS)文件系统...";

/* Class = "NSTextFieldCell"; title = "Winclone"; ObjectID = "11447"; */
"Winclone" = "Winclone";

/* Class = "NSTextFieldCell"; title = "Version xxxxxxx"; ObjectID = "11448"; */
"Version xxxxxxx" = "版本 xxxxxxx";

/* Class = "NSButtonCell"; title = "Copyrights and Credits"; ObjectID = "11449"; */
"Copyrights and Credits" = "版权及致谢";

/* Class = "NSMenuItem"; title = "Fix NTFS filesystem..."; ObjectID = "11610"; */
"Fix NTFS filesystem..." = "修复 NTFS 文件系统...";

/* Class = "NSMenuItem"; title = "Verify Image..."; ObjectID = "11626"; */
"Verify Image..." = "验证磁盘...";

/* Class = "NSWindow"; title = "Winclone"; ObjectID = "11643"; */
"Winclone" = "Winclone";

/* Class = "NSTabViewItem"; label = "Image Volume"; ObjectID = "11887"; */
"Image Volume" = "写映像卷标";

/* Class = "NSTabViewItem"; label = "Restore Volume"; ObjectID = "11889"; */
"Restore Volume" = "恢复卷标";

/* Class = "NSButtonCell"; title = "Image..."; ObjectID = "11981"; */
"Image..." = "写映像...";

/* Class = "NSTextFieldCell"; title = "Select Destination:"; ObjectID = "12068"; */
"Select Destination:" = "选择目的磁盘:";

/* Class = "NSButtonCell"; title = "Restore..."; ObjectID = "12084"; */
"Restore..." = "恢复...";

/* Class = "NSTabViewItem"; label = "Help"; ObjectID = "12096"; */
"Help" = "帮助";

/* Class = "NSTextFieldCell"; title = "Select a disk to create an image, or drag an image to the list at the side and select it to restore.  If no disks appear, create a MS-DOS disk with Boot Camp Assistant or Disk Utility."; ObjectID = "12112"; */
"Select a disk to create an image, or drag an image to the list at the side and select it to restore.  If no disks appear, create a MS-DOS disk with Boot Camp Assistant or Disk Utility." = "选择做映像的源磁盘, 或拖移要恢复的映像到旁边列表。如没有可用磁盘, 请用 Boot Camp 助理或磁盘工具新建 MS-DOS 磁盘。";

/* Class = "NSTextFieldCell"; title = "Image Volume"; ObjectID = "12189"; */
"Image Volume" = "新建卷标映像";

/* Class = "NSTextFieldCell"; title = "Restore Volume"; ObjectID = "12191"; */
"Restore Volume" = "恢复卷标";

/* Class = "NSTextFieldCell"; title = "Image Volume creates a exact copy of the data on your Windows partition.  Clicking Image... will prompt for a location to save the image.  The image can then be restored back to the same partition or another Windows partition on a different Mac.  Make sure that Windows was shutdown correctly and was not hibernated."; ObjectID = "12213"; */
"Image Volume creates a exact copy of the data on your Windows partition.  Clicking Image... will prompt for a location to save the image.  The image can then be restored back to the same partition or another Windows partition on a different Mac.  Make sure that Windows was shutdown correctly and was not hibernated." = "新建映像卷标会把视窗分区做一个完全相同的副本。点击映像...会提示要存储映像的位置。请确认视窗已安全关机，而不是在休眠状态中。新建了的映像可以恢复到同一分区里，或恢复到在别的苹果电脑上的视窗分区。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Restore Volume Description Text"; ObjectID = "12214"; */
"Restore Volume Description Text" = "恢复卷标描述文字";

/* Class = "NSTextFieldCell"; title = "Restore Volume restores an image to a Windows partition, and makes the partition bootable.  It also expands the filesystem so that it fills the entire Windows partition.  Prior to restoring, create a Windows partition using Boot Camp Assistant, and then restore the image to this new partition by selecting the Windows partition below."; ObjectID = "12215"; */
"Restore Volume restores an image to a Windows partition, and makes the partition bootable.  It also expands the filesystem so that it fills the entire Windows partition.  Prior to restoring, create a Windows partition using Boot Camp Assistant, and then restore the image to this new partition by selecting the Windows partition below." = "恢复卷标会把映像恢复到视窗分区上，和把分区转换成可启动的视窗分区。文件系统也会同时被扩大至整个视窗分区。在恢复卷标前，请用 Boot Camp 助理新建一个视窗分区，再选择视窗分区作卷标恢复。";

/* Class = "NSBox"; title = "Box"; ObjectID = "12218"; */
"Box" = "盒";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "blank"; ObjectID = "12224"; */
"blank" = "空格";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "12235"; */
"Label" = "标签";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "12238"; */
"Label" = "标签";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "12334"; */
"Preferences" = "偏好设置";

/* Class = "NSButtonCell"; title = "Check for new version at startup"; ObjectID = "12342"; */
"Check for new version at startup" = "启动时查询软件更新版本";

/* Class = "NSTextFieldCell"; title = "When restoring, update boot configuration data (BCD):"; ObjectID = "12343"; */
"When restoring, update boot configuration data (BCD):" = "在恢复时更新启动配置(BCD):";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "12350"; */
"Radio" = "单选";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "12351"; */
"Always" = "永远";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "12352"; */
"Never" = "永不";

/* Class = "NSTextFieldCell"; title = "When imaging, remove pagefile and hibernate file from source to reduce image size:"; ObjectID = "12354"; */
"When imaging, remove pagefile and hibernate file from source to reduce image size:" = "在制作映像前，请在源磁盘删除页面文件和休眠文件以缩小映像大小:";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "12355"; */
"Ask" = "问";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "12357"; */
"Ask" = "问";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "12358"; */
"Never" = "永不";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "12359"; */
"Always" = "永远";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "12360"; */
"Radio" = "单选";

/* Class = "NSTextFieldCell"; title = "Disk 1"; ObjectID = "12653"; */
"Disk 1" = "磁盘 1";

/* Class = "NSTextFieldCell"; title = "No Destination Found.  Create a Windows partition to continue."; ObjectID = "12711"; */
"No Destination Found.  Create a Windows partition to continue." = "找不到目的地。请建立新的视窗分区。";

/* Class = "NSTextFieldCell"; title = "Sources"; ObjectID = "12727"; */
"Sources" = "源磁盘";

/* Class = "NSTextFieldCell"; title = "Disk 1"; ObjectID = "12751"; */
"Disk 1" = "磁盘 1";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "12885"; */
"Text" = "文字";

/* Class = "NSMenuItem"; title = "Open Console Log"; ObjectID = "12904"; */
"Open Console Log" = "打开控制台日志";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "12908"; */
"Debug" = "调试";

/* Class = "NSWindow"; title = "Intro"; ObjectID = "12947"; */
"Intro" = "简介";

/* Class = "NSButtonCell"; title = "Agree"; ObjectID = "12960"; */
"Agree" = "同意";

/* Class = "NSButtonCell"; title = "Disagree"; ObjectID = "12961"; */
"Disagree" = "不同意";

/* Class = "NSWindow"; title = "Window"; ObjectID = "12975"; */
"Window" = "视窗";

/* Class = "NSButtonCell"; title = "Verbose Logging"; ObjectID = "12986"; */
"Verbose Logging" = "详细日志纪录";

/* Class = "NSMenuItem"; title = "Make Self Extracting..."; ObjectID = "12998"; */
"Make Self Extracting..." = "转换为自解压文件中...";

/* Class = "NSMenuItem"; title = "Remove Image From List"; ObjectID = "13018"; */
"Remove Image From List" = "清除在列表中的映像";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "13026"; */
"Reveal in Finder" = "在 Finder 中显示";

